# Video Workshop 
## camera, light and sound

---

## Umgang mit den Folien 

- Navigiere mit den blauen Pfeilen rechts unten oder über das Menü links unten
- Tastatur: "Escape" für Folienübersicht, "f" für Fullscreen; "s" für "Speaker Notes", Pfeiltasten zur Navigation, u.v.m. (mehr: "?" für Hilfe)
- Mobilgerät: Navigation per Swipe-Gesten möglich
- Es gibt horizontale und vertikale Folien (erkennst Du an den blauen Pfeilen oder in der Folienübersicht)

---

## Camera <!-- .element: style="color:rgba(255, 255, 255, 1);" -->
<!-- .slide: data-background-image="https://images.blackmagicdesign.com/images/products/blackmagicpocketcinemacamera/landing/cameras/cameras-xl@2x.jpg?_v=1652934163"-->

|||

### Framerate

__frames (pictures) per second - FPS__

- __capture framerate__ is set in camera and can be changed to create effects like slow motion in playback
- __playback framerate__ is set in the editing software and determines at wich speed the frames are played back

|||

### Normal, Slow and Fast Motion

- capture framerate 30fps and playback framerate 30fps -> 1x speed
- capture framerate 60fps and playback framerate 30fps -> 0,5x speed
- capture framerate 15fps and playback framerate 30fps -> 2x speed

|||

### Camera Framerates

_Maximum sensor frame rate dependent on resolution and codec selected. Project frame rates of 23.98, 24, 25, 29.97, 30, 50, 59.94 and 60 fps supported. Off-speed frame rates up to 60 fps in 6K 2.4:1, 120 fps in 2.8K 17:9 and 1080HD._

|||

### Flickering

<img data-src="https://git.noc.ruhr-uni-bochum.de/makerspace/homepage/-/raw/main/slides/ws-video/flicker.gif" width="80%"/>

|||

### Exposure

<img data-src="https://git.noc.ruhr-uni-bochum.de/makerspace/homepage/-/raw/main/slides/ws-video/exposure.png" width="60%"/>

|||

### Aperture

<img data-src="https://upload.wikimedia.org/wikipedia/commons/thumb/f/f8/Lenses_with_different_apertures.jpg/2560px-Lenses_with_different_apertures.jpg" width="80%"/>

CC BY-SA 4.0 
lenses with different aperture
By: KoeppiK <br>
https://en.wikipedia.org/wiki/Aperture#/media/File:Lenses_with_different_apertures.jpg

|||

<img data-src="https://git.noc.ruhr-uni-bochum.de/makerspace/homepage/-/raw/main/slides/ws-video/exposure.png" width="60%"/>

|||

### Rotary Disk Shutter

<img data-src="https://upload.wikimedia.org/wikipedia/commons/a/ad/Moviecam_schematic_animation.gif" width="80%"/>

|||

### Shutter Speed vs Shutter Angle

<img data-src="https://git.noc.ruhr-uni-bochum.de/makerspace/homepage/-/raw/main/slides/ws-video/shutter.png" width="50%"/>

|||

### Motion Blur

- 180° shutter angle -> normal motion blur
- Large shutter angle -> increase motion blur
- Low shutter angle -> decrease motion blur

|||

<img data-src="https://git.noc.ruhr-uni-bochum.de/makerspace/homepage/-/raw/main/slides/ws-video/exposure.png" width="60%"/>

|||

### ISO

- Low ISO -> less sensitivity to light
- High ISO -> more sensitivity to light (but more digital noise)

|||

### Dual Native ISO

- ISO < 1250 -> Native ISO 400 
- ISO > 1250 -> Native ISO 3200

---

## Lenses

- Prime lense with a fixed focal length. No Maginification of the image but a faster apterture.
- Zoom lense with an alternating focal lenght. 

- Canon EF 24-105mm f/4,0 L IS II USM
- Canon EF 16-35mm f/4,0 L IS USM
- Canon EF 100mm f/2,8 L Macro IS USM
- Canon EF-S 15-85mm f/3,5-5,6 IS USM

|||

### Focal Length

common focal lengths for wide lenses: 18mm, 24mm, 35mm -> less magnified
common focal lengths for tight lenses: 85mm, 100mm, 135mm -> more magnified

a focal lenght of 50mm is concidered a standard lense equal to the human eye.

long focal length compresses the background and helps isolating a subject.

|||

### Iris / Stop

|||

### Focus

---

## Light

|||

### Lightsource

- Hensel Intra LED

|||

### Light shaper

- Softbox
- Beautydish

---

## Sound

|||

### On Set

- RODE Wireless Go II
- lavalier microphone

|||

### Voiceover

- Aston Origin 
- condenser microphone
- needs phantom power 48V

---

## Speaker Notes

"s" drücken

---

## Fullscreen / Pause / Hilfe

"f" für Fullscreen. 

"." für Pause und schwarzes Bild.

"?" für Hilfe / Shortcut-Übersicht.

---

## Ein Timer

"t" drücken = start/stop. "+"/"-"" um Zeit zu verändern.

<countdown/>

---

## Ein Timer 5min mit Autostart

<countdown time="300" autostart="yes" />

---

## Live-Untertitel

"u" drücken, Zugriff auf Mikro erlauben, sprechen. Neu laden zum abschalten.

**Funktioniert nicht in Firefox!**

---

## Spotlight / "Laserpointer"

"l" drücken.

---

<script data-quiz>
    quiz = {
            "info": {
                    "name":    "Ein Quiz",
                    "main":    "Think you're smart enough to be on Jeopardy? Find out with this super crazy knowledge quiz!",
                    "level1":  "Jeopardy Ready",
                    "level2":  "Jeopardy Contender",
                    "level3":  "Jeopardy Amateur",
                    "level4":  "Jeopardy Newb",
                    "level5":  "Stay in school, kid..." // no comma here
            },
            "questions": [
                    { // Question 1 - Multiple Choice, Single True Answer
                            "q": "What number is the letter A in the English alphabet?",
                            "a": [
                                    {"option": "8",      "correct": false},
                                    {"option": "14",     "correct": false},
                                    {"option": "1",      "correct": true},
                                    {"option": "23",     "correct": false} // no comma here
                            ],
                            "correct": "<p><span>That's right!</span> The letter A is the first letter in the alphabet!</p>",
                            "incorrect": "<p><span>Uhh no.</span> It's the first letter of the alphabet. Did you actually <em>go</em> to kindergarden?</p>" // no comma here
                    },
                    // more questions here
            ]
    }
</script>

notes: https://gitlab.com/schaepermeier/reveal.js-quiz

---

## Audio

Slides können vertont werden. Die Folien folgen dann dem gesprochenen Vortrag. Dafür müssen die Plugins RevealAudioSlideshow und RevealAudioRecorder (pro Foliensatz) aktiviert werden. In diesen Slides ist die Funktion nicht aktiv (in den "Sandkästen" aber schon).

---

## 3D-Modell

<iframe width="640" height="480" style="border:1px solid #eeeeee;" src="https://3dviewer.net/embed.html#model=https://makerspace.io.noc.ruhr-uni-bochum.de/homepage/medien/cube.stl$camera=-19.93529,36.56334,65.18002,16.48490,10.59657,-12.69236,0.00000,1.00000,0.00000,45.00000$cameramode=perspective$envsettings=fishermans_bastion,off$backgroundcolor=255,255,255,255$defaultcolor=200,200,200$edgesettings=off,0,0,0,1"></iframe>

---

Mehr Infos: [https://revealjs.com/](https://revealjs.com/)

---

Weitere Beispiel-Foliensätze: 

- [Workshop Luftdatensensor](https://makerspace.io.noc.ruhr-uni-bochum.de/homepage/ws-luftdaten/)
- [Workshop Shaper Origin](https://makerspace.io.noc.ruhr-uni-bochum.de/homepage/ws-origin/)

---

## Fragen? Danke! :-)

- [makerspace@rub.de](mailto:makerspace@rub.de)  
- [instagram.com/rubmakerspace](https://instagram.com/rubmakerspace)
- [twitter.com/rubmakerspace](https://twitter.com/rubmakerspace)
- [makerspace.rub.de](https://makerspace.rub.de)
